/*
ネイビー：#011553
ゴールド：#926f05
ボルドー：#7e1c33
*/

*, *:before, *:after { box-sizing:border-box; margin:0; }
body {
/*font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", sans-serif;*/
font-family: "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", Georgia, "ＭＳ Ｐ明朝", "MS PMincho", serif;
word-break: break-word;
color:#000;
font-size:16px;
margin:0;
background: #fff;
}
img { max-width:100%; height:auto; vertical-align:top; }
.sp{display:none;}
.pc{display:block;}
.anc {padding-top: 85px;margin-top: -85px;}

h1{font-size: 2em;}
h2{font-size: 1.6em;margin-bottom: 0.3em;}
h3{font-size: 1.3em;margin-bottom: 0.5em;}
.s09{font-size: 0.9em;}

@media screen and (max-width:768px){
h1{font-size: 1.6em;}
h2{font-size: 1.4em;}
h3{font-size: 1.2em;}

.sp{display:block;}
.pc{display:none;}
.anc {padding-top: 70px;margin-top: -70px;}
}

a{
color: #011553;
transition: 0.5s ease-in-out;
text-decoration: underline;
}
a:hover{opacity: 0.5;text-decoration: none;}
a.gaibu::after {
content: "\f35d";
font-family: "Font Awesome 5 Free";
color: #011553;
margin: 0 5px 0 3px;
font-weight: 900;
}
ol, ul {list-style: none;padding: 0;}
.b{font-weight: bold;}
.r180 {transform: rotate(180deg);}
.flip{transform: scale(-1, 1);}

ul.list li{
list-style-type: disc;
margin-left: 1em;
margin-bottom: 0.5em;
}

/* マージン・パディング ------------------------------------------*/
.mt10{margin-top:1em !important;}
.mt15{margin-top:1.5em !important;}
.mb10{margin-bottom:1em !important;}
.mb15{margin-bottom:1.5em !important;}
.mb20{margin-bottom:2em !important;}
.m-auto {margin:0 auto !important;}
.pt10{padding-top: 1em !important;}
.pt20{padding-top: 2em !important;}
.pb10{padding-bottom: 1em !important;}
.pb20{padding-bottom: 2em !important;}
.pl-15 {padding-left: 15px;}

/* パディング ------------------------------------------*/
.p-1em{padding:1em !important;}

/*カラー -------------------------------------------------------*/
.col_g{color: #926f05;}
.col_r{color: #d00000;}

.bg_g{background: #f1f1f1;}
.bg_go{background: #faf6eb;}

/*web icon -------------------------------------------------------*/
i.fa-file-pdf{margin: 0 0.3em;}

/*header -------------------------------------------------------*/
header{
width: 100%;
background: #011553;
color: #fff;
border-bottom: solid 2px;
border-image: linear-gradient(to right, #b37922 0%,#f4d48d 25%,#f4f5c9 50%,#f4d48d 75%,#b37922 100%) 1;
box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.1);
height: 83px;
position: fixed;
z-index: 2;
}
.g_line{
height: 10px;
background: linear-gradient(to right, #b37922 0%,#f4d48d 25%,#f4f5c9 50%,#f4d48d 75%,#b37922 100%); 
}
.header_wrap{
padding: 7px 0 0;
align-items: end;
}
.logo_link{
width: 200px;
margin-bottom: 6px;
}
.header_logo{}
.navi_menu{
width: calc(100% / 1 - 220px);
margin-left: 20px;
}
.menu_content{width: 100%;}
#menu_btn_check {display: none;}
.main_menu{position: relative;}
.main_menu > ul{display: flex;}
.main_menu ul ul {display: block;}
.main_menu li{}
.main_menu li a{
color: #fff;
text-decoration: none;
background: #011553;
display: block;
text-align: center;
font-weight: bold;
padding: 10px 35px 10px;
font-size: 17px;
}
.main_menu li a:hover{
color: #011553;
background: #fff;
/*background: #926f05;*/
opacity: 1;
}
nav ul li ul.menu_sub{
position: absolute;
z-index: 999;
width: unset;
opacity: 0;
visibility: hidden;
transition: all 0.5s ease-in-out;
/*display: block;*/
display: flex;
flex-wrap: wrap;
margin-top: 2px;
}
nav ul li ul.menu_sub li{}
nav ul li ul.menu_sub li .area,nav ul li ul.menu_sub li .theme{
text-align: left;
padding: 3px 1.9em;
color: #fff;
font-size: 16px;
display: block;
font-weight: bold;
}
nav ul li ul.menu_sub li .area{background: #011553;}
nav ul li ul.menu_sub li .theme{background: #926f05;}

/* 初期非表示 */
.menu_sub,.menu_sub_child {
opacity: 0;
visibility: hidden;
}
/* 見た目調整用（あとで消す） 
.menu_sub,.menu_sub_child {opacity: 1 !important;visibility: visible !important;}*/

/* 第1階層 hover で第2・第3階層を同時表示 */
.main_menu > ul > li.has_sub:hover .menu_sub,
.main_menu > ul > li.has_sub:hover .menu_sub_child {
opacity: 1;
visibility: visible;
}
.menu_sub_child {
top: 0;
left: 100%;
}
/* 第3階層（初期は非表示） */
nav ul li ul.menu_sub li {}
nav ul li ul.menu_sub_child {
top: 0;
left: 100%;
opacity: 0;
visibility: hidden;
transition: all 0.3s ease;
min-width: 180px;
z-index: 1000;
display: flex;
width: 700px;
flex-wrap: wrap;
}
nav ul li ul.menu_sub_child li{width: 50%;}
/* 第3階層の見た目 */
nav ul li ul.menu_sub_child li a {
color: #011553;
padding: 7px 1.1em;
text-align: left;
width: unset;
font-size: 16px;
display: block;
/*background: rgba(255,255,255,1);*/
background: #faf6eb;
}
/*nav ul li ul.menu_sub_child li a:hover{background: #f1f1f1;}*/
nav ul li ul.menu_sub_child li a:hover{background: #fff;}
nav ul li ul.menu_sub_child li a::before {
content: "\f105";
font-family: "Font Awesome 5 Free";
margin: 0 5px 0 0;
font-weight: 900;
font-size: 0.9em;
}

@media screen and (max-width:768px){
header{height: 70px;z-index: 10;position: fixed;}
.header_wrap{padding: 10px 0;align-items: center;}
.logo_link{width: 38%;margin: 0 31% 0;}
.header_logo{width: 100%;}
.main_menu li a{color: #000;background: unset;}

#menu_btn_check {}
.main_menu{width: 100%;margin-bottom: 3em;}
.main_menu ul{flex-wrap: wrap;}
.main_menu li{
margin: 0 auto;
width: 100%;
border-bottom: 1px solid #926f05;
position: relative;
}
.main_menu li a::after {
font-family: "Font Awesome 5 Free";
content: '\f054';
font-weight: bold;
font-size: 20px;
position: absolute;
right: 0;
color: #926f05;
top: 15px;
}
.main_menu li a{padding: 0.8em 0.5em;display: flex;align-items: center;}
nav ul li ul.menu_sub{opacity: 1;visibility: unset;position: unset;}
nav ul li:hover ul.menu_sub{}
nav ul li ul.menu_sub li{border: none;}
nav ul li ul.menu_sub li a{background: none;padding: 0.5em 0 0.8em 1em;color: #000;}
nav ul li ul.menu_sub li .area,nav ul li ul.menu_sub li .theme{padding: 3px 0.6em;}
nav ul li ul.menu_sub_child {width: 100%;opacity: 1;visibility: visible;margin-bottom: 1em;}
nav ul li ul.menu_sub_child li{width: 100%;}
nav ul li ul.menu_sub_child li a {padding: 0.5em 0 0.5em 0.7em;}
.main_menu li.has_sub a::after,nav ul li ul.menu_sub_child li a::after{content:none;}


/* ハンバーガー ------------------------------------------*/
.menu_btn {
position: fixed;
top: 0;
left: 0;
display: flex;
height: 52px;
width: 60px;
justify-content: center;
align-items: center;
z-index: 90;
}
.menu_btn span,
.menu_btn span:before,
.menu_btn span:after {
content: '';
display: block;
height: 3px;width: 37%;
width: 30px;
/*border-radius: 3px;*/
background-color: #fff;
position: absolute;
}
.menu_btn span:before {bottom: 8px;}
.menu_btn span:after {top: 8px;}
.menu_btn p{
position: absolute;
bottom: -3px;
color: #fff;
font-size: 0.8em;
line-height: 1;
width: unset !important;
}
#menu_btn_check:checked ~ .menu_btn span {
background-color: rgba(255, 255, 255, 0);/*メニューオープン時は真ん中の線を透明にする*/
}
#menu_btn_check:checked ~ .menu_btn span::before {
bottom: 0;
transform: rotate(45deg);
transition: 0.3s all;
}
#menu_btn_check:checked ~ .menu_btn span::after {
top: 0;
transform: rotate(-45deg);
transition: 0.3s all;
}
.menu_content {
width: 100%;
height: 100%;
position: fixed;
top: 70px;
right: 100%;/*leftの値を変更してメニューを画面外へ*/
z-index: -1;
background-color: rgba(256,256,256,0.95);
transition: all 0.3s;/*アニメーション設定*/
display: unset;
padding: 1em 0.5em;
}
#menu_btn_check:checked ~ .menu_content {/*メニューを画面内へ*/
right: 0;
overflow: auto;
height: calc(100% - 70px);
}
}

/*footer -------------------------------------------------------*/
footer{
width: 100%;
background: #666;
}
.footer_wrap{padding: 2em 0 2em;align-items: flex-start;}
ul.footer_co{width: 390px !important;}
.footer_co li{}
.footer_co li a{
color: #fff;
text-decoration: none;
display: block;
padding: 2px 0;
}
.footer_co li a span{font-size: 0.8em;margin-left: -0.3em;}

.footer_co.info li{
position: relative;
padding-left: 1em;
}
.footer_co.info li::before {
content: '▲';
transform: rotate(90deg);
font-weight: bold;
position: absolute;
font-size: 10px;
left: 0;
top: 6px;
color: #cd9d4d;
}
.footer_co.info li a{}

.footer_box{
width: 260px;
/*text-align: center;*/
order: 3;
margin-left: 60px;
}
.footer_box a.footer_logo{
width: 220px;
display: block;
margin-bottom: 1em;
}
.footer_text{
color: #fff;
font-size: 0.8em;
}
a.tel_link,a.fax_link{
pointer-events: none;
color: #fff;
text-decoration: none;
}
.copyright{
color: #fff;
background: #000;
text-align: center;
padding: 0.5em 0.5em 4.7em;
}
.copyright_text {font-size: 0.8em;}

/*footer fixメニュー -------------------------------------------------------*/
.fix_menu_wrap{
position: fixed;
width: 100%;
height: 68px;
bottom: 0;
z-index: 9;
border-top: solid 2px;
border-image: linear-gradient(to right, #b37922 0%,#f4d48d 25%,#f4f5c9 50%,#f4d48d 75%,#b37922 100%) 1;
}
ul.fix_menu{
display: flex;
align-items: center;
}
.fix_menu li{
border-right: 1px solid #fff;
width: calc(100% / 2);
}
.fix_menu li a{
font-size: 18px;
font-weight: bold;
padding: 1em 0.5em;
text-align: center;
display: block;
color: #fff;
background: #011553;
text-decoration: none;
}
.fix_menu li:last-child {
border: none;
width: 75px;
padding: 0;
}
.fix_menu li a:hover{
opacity: 1;
color: #011553;
background: #fff;
}

@media screen and (max-width:768px){
footer{}
.footer_wrap{padding: 1.5em 0;}
ul.footer_co{width: 100% !important;}
.footer_co li{
float: left;
margin-right: 2.5em;
margin-bottom: 0.3em;
}
.footer_co.info{
border-bottom: solid 1px #999;
padding-bottom: 0.5em;
margin-bottom: 1em;
}
.footer_co.info li{float: unset;}
.footer_box{
margin: 1.7em auto 0;
width: 100%;
text-align: left;
display: flex;
flex-wrap: wrap;
}
.footer_box a.footer_logo{
width: 50%;
margin: 0 0 1em;
}
.footer_text{}
a.tel_link{pointer-events: auto;}
.copyright{padding: 0.5em 0.5em 70px;}

/*footer fixメニュー -------------------------------------------------------*/
.fix_menu_wrap{height: 60px;}
.fix_menu li a{font-size: 16px;}
}

/*コンテンツレイアウト -------------------------------------------------------*/
.header_sub{
text-align: center;
padding: 2em 0;
position: relative;
overflow: hidden;
height: 150px;
background: #000;
margin-bottom: 3em;
}
.header_sub .content{
position: absolute;
color: #fff;
transform: translate(-50%, -50%);
top: 50%;
left: 50%;
z-index: 1;
}
.header_sub h1{font-size: 32px;}
.header_sub h1 span{font-size: 0.7em;display: block;}
.header_sub p{}
.header_sub_img{
position: absolute;
transform: translate(-50%, -50%);
max-width: unset !important;
width: 102%;
filter: blur(4px);
opacity: 0.8;
}
main{padding-top: 83px;}
main.sub_no{padding-top: calc(83px + 1.5em);}
main.sub_no h1{font-size: 1.8em;}
section{margin: 0;}

.content{
width: 1100px;
margin: 0 auto;
}

.h2_line_wrap{
width: 100%;
text-align: center;
margin-bottom: 1.5em;
}
.h2_line {
position: relative;
display: inline-block;
padding: 0 2em;
margin-bottom: 0;
color: #926f05;
}
.h2_line:before, .h2_line:after {
content: '';
position: absolute;
top: 47%;
display: inline-block;
width: 35px;
height: 1px;
background-color: #926f05;
}
.h2_line:before {left:0;}
.h2_line:after {right: 0;}

.content p{width: 100%;}
.content ul{width: 100%;}
.shadowbox {box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.1);}
.co_flex{
display: flex;
flex-wrap: wrap;
width: 100%;
}
.jus_bet {justify-content: space-between;}

.btn_wrap{
width: 40%;
margin: 0 auto;
}
.btn_wrap a{
font-weight: bold;
font-size: 1.2em;
text-align: center;
color: #fff;
text-decoration: none;
display: block;
background: #7e1c33;
padding: 0.7em 1.0em;
}
.ord2{order: 2;}
.ord1{order: 1;}
.r_note{font-size: 0.9em;text-align: right;}

@media screen and (max-width:768px){
.header_sub{margin-bottom: 2em;height: 120px;}
.header_sub h1{font-size: 1.3em;}
.header_sub p{}
.header_sub_img{width: 140%;top: 50%;}

main{padding-top: 70px;}
main.sub_no{padding-top: calc(70px + 1em);}
main.sub_no h1{font-size: 1.4em;}
section{margin: 0}
section.bg{}
.h2_line{font-size: 1.2em !important;line-height: 0.7;padding: 0 2.5em;}
.content{width: 96%;}
.shadowbox {}
.co_flex{}
.jus_bet {}
.btn_wrap{width: 80%;}
.btn_wrap a{padding: 0.6em 1.0em;}
.ord2{order: 1;}
.ord1{order: 2;}
}

/* ツアー一覧 ------------------------------------------*/
.tour_pagelink_wrap{
margin: -3em auto 3em;
padding: 1em;
}
.tour_pagelink_wrap .content{
display: flex;
flex-wrap: wrap;
}
.tour_pagelink{margin: 0 0.5em;width: 30%;}
.tour_pagelink a{
padding: 0.6em 1em 0.5em;
/*font-size: 1.1em;*/
text-decoration: none;
display: block;
position: relative;
color: #fff;
font-weight: bold;
text-align: center;
}
.tour_pagelink a::before{
font-family: "Font Awesome 5 Free";
content: '\f107';
font-weight: bold;
font-size: 1em;
position: absolute;
right: 12px;
color: #fff;
top: 13px;
}
.tour_pagelink.area a{background: #011553;}
.tour_pagelink.theme a{background: #926f05;}

section.tour_area_list{margin: 0 0 2.5em;}
section.tour_theme_list{margin: 0 0 2.5em;padding: 2em 0 0;}

.tour_list_wrap{margin-bottom: 2em;}
.tour_list_lead{padding: 0 0.5em 1.5em;}

ul.area_list_menu,
ul.theme_list_menu{
display: flex;
flex-wrap: wrap;
margin: 0 0 1.5em;
padding-left: 1em;
}
.area_list_menu li,
.theme_list_menu li{
border-bottom: solid 1px #f1f1f1;
margin:0 1em 0.3em 0;
position: relative;
padding-left: 0.8em;
}
.area_list_menu li{width: calc(100% / 6 - 1em);}
.theme_list_menu li{width: calc(100% / 3 - 1em);}

.area_list_menu li a,
.theme_list_menu li a{
text-decoration: none;
display: block;
}
.area_list_menu li::before,
.theme_list_menu li::before{
font-family: "Font Awesome 5 Free";
content: '\f107';
font-weight: bold;
font-size: 13px;
position: absolute;
left: 0;
color: #011553;
top: 6px;
}
.h3_tour_list{
border: solid 1px #926f05;
padding: 0.3em 0.5em;
font-size: 1.3em;
color: #fff;
width: 100%;
margin: 0 0 0.7em;
background: #011553;
}
.tour_theme_list .h3_tour_list{background: #926f05;}

.tour_list_co{
width: calc(100% / 3 - 1.4em);
margin: 0 0.7em 2.5em;
background: #fff;
box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.1);
}
.tour_list_co a{
display: flex;
flex-wrap: wrap;
text-decoration: none;
color: #000;
position: relative;
}
.tour_list_img{margin-bottom: 0.5em;}
.tour_list_code{
position: absolute;
width: 140px !important;
background: #666;
color: #fff;
font-size: 0.9em;
text-align: center;
}
.tour_list_plan,.tour_list_guide{
position: absolute;
width: calc(100% - 140px) !important;
color: #fff;
font-size: 0.9em;
text-align: center;
left: 140px;
}
.tour_list_plan{background: #e15602;}
.tour_list_plan span{letter-spacing: -2px;}
.tour_list_guide{background: #1c84a4;}

.tour_list_text{margin: 0 10px;}
.tour_list_title{
/*text-align: justify;*/
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 3;
overflow: hidden;
margin: 0 0 10px;
}
.tour_list_title span{
/*display: block;width: fit-content;*/
font-size: 0.9em;
color: #fff;
background: #926f05;
padding: 0.2em 0.5em;
margin-right: 0.5em;
}
.tour_list_price{
font-weight: bold;
color: #d00000;
font-size: 1.3em;
text-align: right;
margin-right: 0;
}
.tour_list_price span{
font-size: 0.8em;
padding: 0 0.1em;
}
.tour_list_noprice{
color: #d00000;
font-size: 1.1em;
text-align: right;
}
.tour_list_btn{
border: solid 1px;
text-align: center;
color: #926f05;
margin: 0.5em 2em 15px;
}
.under_preparation{padding: 0.5em 1em 3em;}
.other_list{text-align: right;margin: -1em 0 0;}
.other_list a{text-decoration: none;}
.other_list a::after {
content: "\f105";
font-family: "Font Awesome 5 Free";
margin: 0 5px 0 3px;
font-weight: 900;
}

@media screen and (max-width:768px){
.tour_pagelink_wrap{margin: -2em auto 3em;padding: 1em 0;}
.tour_pagelink_wrap .content{justify-content: space-between;}
.tour_pagelink{width: 49%;margin: 0;}
.tour_pagelink a{padding: 0.4em 1em 0.3em;line-height: 1.5;}
.tour_pagelink a::before{
transform: translate(0, -50%);
top: 50%;
right: 10px;
}

section.tour_area_list{}
section.tour_theme_list{}
.tour_list_wrap{justify-content: space-between;}
.h3_tour_list{font-size: 1.2em;}
.tour_list_lead{padding: 0 0 1em;}
ul.area_list_menu,ul.theme_list_menu{padding-left: 0.5em;}
.area_list_menu li{width: calc(100% / 2 - 0.5em);margin: 0 0.5em 0.3em 0;}
.theme_list_menu li{width: calc(100% / 1 - 0.5em);margin: 0 0.5em 0.3em 0;}
.tour_list_co{width: 49%; margin: 0 0 2em;}
.tour_list_code_wrap{width: 100%;}
.tour_list_code{
width: 100% !important;
position: unset;
height: 25px;
}
.tour_list_plan,.tour_list_guide{
left: 0;
width: 100% !important;
top: 25px;
}
.tour_list_text{margin: 0 5px;}
.tour_list_title{
margin: 0 0 5px;
line-height: 1.5;
text-align: unset;
display: -webkit-box;
-webkit-line-clamp: 5;
}
.tour_list_price{font-size: 1.2em;}
.tour_list_noprice{font-size: 1.0em;}
.tour_list_btn{margin: 5px 10px 10px;font-size: 0.9em;}
/*
.tour_list_co{width: 100%;margin: 0 1em 2em;}
.tour_list_text{}
.tour_list_title{margin: 0 0 10px;display: unset;line-height: 1.5;}
.tour_list_price{margin-right: 0;}
.tour_list_btn{}
*/
}

/* list table ------------------------------------------*/
ul.asterisk{}
.asterisk li{margin-left: 1.2em;}
.asterisk li::before {
content: "※";
margin-left: -1.2em;
padding-right: 0.2em;
}
.table_wrap{width: 100%;}
table{
width: 100%;
background-color: #fff;
border-collapse: collapse;
border: solid 1px #dcdcdc;
}
th,td{
padding: 0.3em 0.5em;
border: solid 1px #dcdcdc;
}
th{background: #f1f1f1;}
td{background: #fff;}

@media screen and (max-width: 768px){
.table_wrap {overflow-x: scroll;}

}

/* youtube ------------------------------------------*/
.movie_wrap {
position: relative;
padding-bottom: 56.5%;
height: 0;
overflow: hidden;
}
.movie_wrap iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
.movie_wrap video{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

@media screen and (max-width:768px){
.movie_wrap {}
.movie_wrap iframe {}
}

/* クレジット ------------------------------------------*/
#credits{
width: 1100px;
margin: 0 auto;
font-size: 0.8em;
color: #666;
}
#credits ul{display: flex;flex-wrap: wrap;}
#credits li{display: inline;list-style: none;}
#credits li::after {content: '/';margin: 0 5px;}
#credits li:first-child::after {content: '';margin: 0;}
#credits li:last-child::after {content: '';}

@media screen and (max-width: 768px){
#credits{width: 96%;margin: 0 auto;display: block;}
}

/* パンくず ------------------------------------------*/
#breadcrumb{background: #f1f1f1;margin-top: 2em;}
#breadcrumb ul{
width: 1100px;
margin: 0 auto;
padding: 7px 1em 6px;
font-size: 0.9em;
}
#breadcrumb li{display: inline;list-style: none;}
#breadcrumb li::after {content: '>';margin: 0 5px;}
#breadcrumb li:last-child::after {content: '';}
#breadcrumb li a{color: #4c4c4c;}
#breadcrumb li a:hover{opacity: 0.6;}
#breadcrumb li:last-child a {
text-decoration: none;
background: none;
pointer-events: none;
}

@media screen and (max-width: 768px){
section.breadcrumb{}
#breadcrumb{width: 100%;padding: 5px;font-size: 0.8em;}
#breadcrumb ul{
width: 100%;
padding: 5px 0.2em 5px;
font-size: 0.9em;
overflow: auto;
word-break: keep-all;
white-space: nowrap;
}
#breadcrumb li,
#breadcrumb li a,
#breadcrumb li span,
#breadcrumb li::after{box-sizing: unset;}
}

/* 共有リンク ------------------------------------------*/
.crosskink{
width: 40%;
margin: 0em 30% 0em;
}
.crosskink a{
padding: 0.6em 1em 0.5em;
display: block;
position: relative;
color: #fff;
font-weight: bold;
text-align: center;
font-size: 1.1em;
border-radius: 50px;
text-decoration: none;
}
.crosskink a::after {
font-family: "Font Awesome 5 Free";
position: absolute;
color: #fff;
content: "\f054";
font-weight: bold;
right: 1em;
bottom: 0.8em;
}
.crosskink a.abroad{background: #f93;}
.crosskink a.amani{background: #7e1c33;}

@media screen and (max-width: 768px){
.crosskink{width: 90%;margin: 0em 5% 0em;}
.crosskink a{font-size: 1em;padding: 0.6em 1em 0.6em;}
.crosskink a::after{}
}
